var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/profile/cards/delete/route.js")
R.c("server/chunks/[root-of-the-server]__533ac83c._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_profile_cards_delete_route_actions_2f25fa78.js")
R.m(89777)
module.exports=R.m(89777).exports
